<script>
</script>

<nav class="md:flex z-50 bg-blue-700 inset-x-0 fixed shadow-md border-white items-center px-10 md:px-32 py-3">
	<div class="flex">
		<div class="flex items-center flex-shrink-0 mr-6">
			<span class="font-bold text-blue-100 text-3xl tracking-tight"><a href="/">EAFIT - Encuestas</a></span>
		</div>
		<div class="block md:hidden justify-end flex flex-grow">
			<label for="menu-toggle" class="cursor-pointer lg:hidden block flex items-center w-10 h-10 px-3 py-2 border rounded text-purple-500 border-purple-500 hover:text-purple-300 hover:border-purple-300">
				<svg class="fill-current h-3 w-3" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg"><title>Menu</title><path d="M0 3h20v2H0V3zm0 6h20v2H0V9zm0 6h20v2H0v-2z"/></svg>
			</label>
		</div>
	</div>
	<input type="checkbox" class="hidden" id="menu-toggle">
	<div class="w-full hidden block flex-grow md:flex lg:items-center md:w-auto" id="menu">
	</div>
</nav>
<br>
<br>

<style>
 #menu-toggle:checked + #menu {
     display:block;
 }
</style>
